Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589180 - Please consider EPEL5 branch for byobu.
Summary: Please consider EPEL5 branch for byobu.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: byobu
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan Klepek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 15:22 UTC by Steve Traylen
Modified: 2011-01-08 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-08 15:37:51 UTC


Attachments (Terms of Use)
Patch to allow F13 byobu.spec to build on EPEL5. (deleted)
2010-05-05 15:22 UTC, Steve Traylen
no flags Details | Diff

Description Steve Traylen 2010-05-05 15:22:30 UTC
Created attachment 411648 [details]
Patch to allow F13 byobu.spec to build on EPEL5.

Hi,

Please could you consider and EPEL 5 branch.

Attached is a patch to .spec file (F-13) to allow it to build.

It should be fine on Fedora as well.

Comment 1 Jan Klepek 2010-05-05 16:20:41 UTC
no problem, I will add byobu into EPEL 4/5.

Comment 2 Fedora Update System 2010-05-06 19:37:17 UTC
byobu-2.73-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/byobu-2.73-2.el4

Comment 3 Fedora Update System 2010-05-06 19:37:22 UTC
byobu-2.73-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/byobu-2.73-2.el5

Comment 4 Fedora Update System 2010-05-07 17:44:59 UTC
byobu-2.73-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update byobu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/byobu-2.73-2.el5

Comment 5 Fedora Update System 2010-05-07 17:45:08 UTC
byobu-2.73-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update byobu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/byobu-2.73-2.el4

Comment 6 Jan Klepek 2010-05-07 17:57:29 UTC
Hi Steve,

Will you be please so kind and test it?

Comment 7 Bug Zapper 2010-07-30 11:33:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.